<form method="post" action="{{ path('admin_study_delete', {'id': study.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ study.id) }}">
    <button>
        Supprimer
    </button>
</form>
